name: Toolbar
type: module
description: 'Provides a toolbar that shows the top-level administration menu items and links from other modules.'
# core: 8.x
package: Core
# version: VERSION
dependencies:
  - breakpoint

# Information added by Drupal.org packaging script on 2017-02-01
version: '8.2.6'
core: '8.x'
project: 'drupal'
datestamp: 1485975642
